{% extends 'base.html' %}
{% load static %}
{% block title %}
 {{ object.title }}
{% endblock %}



{% block contant %}
    <header class="masthead" style="background-image: url({{ object.thumbnail.url }})">
    <div class="overlay"></div>
    <div class="container">
      <div class="row">
        <div class="col-lg-8 col-md-10 mx-auto">
          <div class="site-heading">
              <h3>{{ object.title }}</h3>
              {% if object.is_special %}
                  <span class="badge badge-danger" style="font-size:12px;">ویژه</span>
              {% endif %}
              <time>{{ object.jpu }}</time>
          </div>
        </div>
      </div>
    </div>
  </header>
   <article>
    <div class="container">
      <div class="row">
        <div class="col-lg-8 col-md-10 mx-auto text-justify">
            {% if object.is_special %}
                {% if user.is_authenticated and user.is_special_user or user == object.author or user.is_superuser %}
                    {{ object.descriptions|safe  }}
                {% else %}
                     {{ object.descriptions|striptags|truncatewords:30 }}
                      <p class="alert alert-warning">
                            این مقاله ویژه است برای

                            <a href="#" class="alert-link  ">تهیه اشتراک وِیژه</a>
                            کنید
                      </p>

                {% endif %}
            {% else %}
                <p>{{ object.descriptions|safe  }}</p>
            {% endif %}
        </div>
      </div>
    </div>
  </article>

  <hr>

{% endblock %}